Bug 718394 - Inconsistent log directory configuration
Summary: Inconsistent log directory configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zoneminder
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-02 10:27 UTC by MarcoP
Modified: 2011-10-06 00:05 UTC (History)
3 users (show)

Fixed In Version: zoneminder-1.24.4-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 00:05:23 UTC
Type: ---


Attachments (Terms of Use)

Description MarcoP 2011-07-02 10:27:52 UTC
Inconsistent log directory configuration between
PATH_LOGS and actual (existing) log directory

PATH_LOGS = /var/log/zm
but /var/log/zoneminder exists instead

Comment 1 Jason Tibbitts 2011-09-16 02:21:24 UTC
The values loaded into the configuration when you run the SQL script did indeed reference the wrong location.  (We actually added some SQL to that file to correct the values, but that got overwritten during the package build).  This has been corrected in the package in updates-testing.

However, note that the log location is a runtime configurable, and even updating to a fixed package will not change your existing configuration.

Comment 2 Fedora Update System 2011-09-16 02:24:38 UTC
zoneminder-1.24.4-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zoneminder-1.24.4-3.fc15

Comment 3 Fedora Update System 2011-09-18 00:59:37 UTC
Package zoneminder-1.24.4-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zoneminder-1.24.4-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/zoneminder-1.24.4-3.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-06 00:05:23 UTC
zoneminder-1.24.4-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.